class SphereReportMixin(object):
    def __init__(self, *args, **kwargs):
        super().__init__(*args, **kwargs)
        self._version = "TBD"


from . import sphere_master_dark  # 1.1.1.1
from . import sphere_master_bias  # 1.1.1.1
from . import sphere_img_flat  # 1.2.1.1
from . import sphere_ifu_flat  # 1.6.1.2
from . import sphere_wavelength  # 1.6.2.2
from . import sphere_std_star  # 1.2.2.1
from . import sphere_rawdisp  # 1.9.12

__all__ = [
    sphere_master_dark,
    sphere_master_bias,
    sphere_img_flat,
    sphere_ifu_flat,
    sphere_wavelength,
    sphere_std_star,
    sphere_rawdisp,
]
